Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Shared_Memory_SV.h File Reference

`#include "ace/Shared_Memory.h"`
`#include "ace/SV_Shared_Memory.h"`
`#include "ace/Shared_Memory_SV.i"`

Include dependency graph for Shared_Memory_SV.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Shared_Memory_SV
| Shared memory wrapper based on System V shared memory. More...

## Detailed Description

Id:
  Shared_Memory_SV.h,v 4.11 2003/07/19 19:04:13 dhinton Exp

Author:
  Doug Schmidt